{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Account" %}

{% block content %}

    <div class="account-header">
        <div class="account-header__wrap">
            <h1 class="account-header__title">Runner's Account</h1><!--/.account-header__title -->
            <div class="account-header__content">
                <button type="button" class="account-header__button">Logout</button>
            </div><!--/.account-header__content -->
        </div><!--/.account-header__wrap -->
    </div><!--/.account-header -->

    <ul class="account-nav">
        <li class="account-nav__item">
            <a href="#" class="account-nav__link active">RacesAccount</a>
        </li><!--/.account-nav__item -->
        <li class="account-nav__item">
            <a href="#" class="account-nav__link">Details</a>
        </li><!--/.account-nav__item -->
    </ul><!--/.account-nav -->

    <div class="main-block">
        <h2 class="main-block__heading">Future Races</h2><!--/.main-block__heading -->
        <div class="main-block__content">

            <div class="table-responsive">
                <table class="table">
                    <tr>
                        <th>
                            <div class="table__header">
                                <div class="table__header--icon">
                                    <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#map-marker-alt" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="table__header--title">Race</div>
                            </div>
                        </th>
                        <th>
                            <div class="table__header">
                                <div class="table__header--icon">
                                    <svg class="ico-svg" viewBox="0 0 416 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#running" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="table__header--title">Distance</div>
                            </div>
                        </th>
                        <th>
                            <div class="table__header">
                                <div class="table__header--symbol">#</div>
                                <div class="table__header--title">Bib number</div>
                            </div>
                        </th>
                        <th>
                            <div class="table__header">
                                <div class="table__header--icon">
                                    <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#link" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="table__header--title">Links</div>
                            </div>
                        </th>
                    </tr><!-- / tr -->
                    <tr data-filter-target="params_2">
                        <td>
                            <div class="race-name">London Victory Run 2021</div>
                            <div class="race-date">12-05-2020 12:55:32</div>
                        </td>
                        <td class="text-nowrap">5km (3.1mi)</td>
                        <td class="text-nowrap">4553</td>
                        <td class="text-nowrap">
                            <div class="btn-inline">
                                <div class="btn-inline__item">
                                    <a href="#" class="btn btn-dark-blue btn-icon btn-xs">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#clipboard-list" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>participants</span>
                                    </a>
                                </div>
                                <div class="btn-inline__item">
                                    <a href="#" class="btn btn-dark-blue btn-icon btn-xs">

                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#info-circle" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>race rage</span>
                                    </a>
                                </div>
                            </div>
                        </td>
                    </tr><!-- / tr -->
                    <tr data-filter-target="params_2">
                        <td>
                            <div class="race-name">London Victory Run 2021</div>
                            <div class="race-date">12-05-2020 12:55:32</div>
                        </td>
                        <td class="text-nowrap">5km (3.1mi)</td>
                        <td class="text-nowrap">4553</td>
                        <td class="text-nowrap">
                            <div class="btn-inline">
                                <div class="btn-inline__item">
                                    <a href="#" class="btn btn-dark-blue btn-icon btn-xs">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#clipboard-list" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>participants</span>
                                    </a>
                                </div>
                                <div class="btn-inline__item">
                                    <a href="#" class="btn btn-yellow btn-icon btn-xs">

                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#medal" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                        <span>race rage</span>
                                    </a>
                                </div>
                        </td>
                    </tr><!-- / tr -->
                    <tr data-filter-target="params_2">
                        <td>
                            <div class="race-name">London Victory Run 2021</div>
                            <div class="race-date">12-05-2020 12:55:32</div>
                        </td>
                        <td class="text-nowrap">5km (3.1mi)</td>
                        <td class="text-nowrap">4553</td>
                        <td class="text-nowrap">
                            <ul class="links">
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#linkedin-in" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#twitter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                            </ul>
                        </td>
                    </tr><!-- / tr -->
                    <tr data-filter-target="params_2">
                        <td>
                            <div class="race-name">London Victory Run 2021</div>
                            <div class="race-date">12-05-2020 12:55:32</div>
                        </td>
                        <td class="text-nowrap">5km (3.1mi)</td>
                        <td class="text-nowrap">4553</td>
                        <td class="text-nowrap">
                            <ul class="links">
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#linkedin-in" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#twitter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                            </ul>
                        </td>
                    </tr><!-- / tr -->
                </table>
            </div>

        </div><!--/.main-block__content -->
    </div><!--/.main-block -->

    <div class="main-block">
        <h2 class="main-block__heading">Past Races</h2><!--/.main-block__heading -->
        <div class="main-block__content">
            <div class="table-responsive">
                <table class="table">
                    <tr>
                        <th>
                            <div class="table__header">
                                <div class="table__header--icon">
                                    <svg class="ico-svg" viewBox="0 0 384 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#map-marker-alt" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="table__header--title">Race</div>
                            </div>
                        </th>
                        <th>
                            <div class="table__header">
                                <div class="table__header--icon">
                                    <svg class="ico-svg" viewBox="0 0 416 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#running" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="table__header--title">Distance</div>
                            </div>
                        </th>
                        <th>
                            <div class="table__header">
                                <div class="table__header--symbol">#</div>
                                <div class="table__header--title">Bib number</div>
                            </div>
                        </th>
                        <th>
                            <div class="table__header">
                                <div class="table__header--icon">
                                    <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="images/sprites/sprite-icons.svg#link" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="table__header--title">Links</div>
                            </div>
                        </th>
                    </tr><!-- / tr -->
                    <tr data-filter-target="params_2">
                        <td>
                            <div class="race-name">London Victory Run 2021</div>
                            <div class="race-date">12-05-2020 12:55:32</div>
                        </td>
                        <td class="text-nowrap">5km (3.1mi)</td>
                        <td class="text-nowrap">4553</td>
                        <td class="text-nowrap">
                            <ul class="links">
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#linkedin-in" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#twitter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                            </ul>
                        </td>
                    </tr><!-- / tr -->
                    <tr data-filter-target="params_2">
                        <td>
                            <div class="race-name">London Victory Run 2021</div>
                            <div class="race-date">12-05-2020 12:55:32</div>
                        </td>
                        <td class="text-nowrap">5km (3.1mi)</td>
                        <td class="text-nowrap">4553</td>
                        <td class="text-nowrap">
                            <ul class="links">
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#linkedin-in" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#twitter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                            </ul>
                        </td>
                    </tr><!-- / tr -->
                    <tr data-filter-target="params_2">
                        <td>
                            <div class="race-name">London Victory Run 2021</div>
                            <div class="race-date">12-05-2020 12:55:32</div>
                        </td>
                        <td class="text-nowrap">5km (3.1mi)</td>
                        <td class="text-nowrap">4553</td>
                        <td class="text-nowrap">
                            <ul class="links">
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#linkedin-in" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#twitter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                            </ul>
                        </td>
                    </tr><!-- / tr -->
                    <tr data-filter-target="params_2">
                        <td>
                            <div class="race-name">London Victory Run 2021</div>
                            <div class="race-date">12-05-2020 12:55:32</div>
                        </td>
                        <td class="text-nowrap">5km (3.1mi)</td>
                        <td class="text-nowrap">4553</td>
                        <td class="text-nowrap">
                            <ul class="links">
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#facebook" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#linkedin-in" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 512 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#twitter" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                                <li class="links__item">
                                    <a href="#" class="links__social">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="images/sprites/sprite-icons.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </li>
                            </ul>
                        </td>
                    </tr><!-- / tr -->
                </table>
            </div>
        </div><!--/.main-block__content -->
    </div><!--/.main-block -->

{% endblock %}
